Firefox & Yahoo Video

  Monument 14:46 14 Jun 05
Locked

I am giving Firefox 1,04 browser a trial and I am having a problem watching videos from the Yahoo Music Video's site.

If I try to play a video I get the message:

"To use this application with Netscape, you must use a 4.7x or 7.1 version"

If I use IE6 I get no problems. I have heard you need various plugins for Firefox. Is this my problem?

Thanks

  Joe R 15:20 14 Jun 05

click here

click here
the first link will show you the most popular plug-ins, and the second, lots of others.

This thread is now locked and can not be replied to.

Nintendo Switch review: Hands-on with the intuitive modular console and its disappointing games…

1995-2015: How technology has changed the world in 20 years

Prehistoric Britain is laid out in these Royal Mail stamp illustrations

Best running headphones | Best sport & fitness headphones: 4 brilliant pairs of wireless…